Loading...
Searching...
No Matches
info_act_cnf_param Struct Reference

for {ACTIVATE,DEACTIVATE} MPH-INFO.cnf More...

`#include <l1sap.h>`

## Data Fields

uint8_t | chan_nr
| Channel Number (Like RSL)
uint8_t | cause
| RSL cause in case of nack.

## Detailed Description

for {ACTIVATE,DEACTIVATE} MPH-INFO.cnf

## Field Documentation

## cause

uint8_t info_act_cnf_param::cause

RSL cause in case of nack.

## chan_nr

uint8_t info_act_cnf_param::chan_nr

Channel Number (Like RSL)

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/l1sap.h